*{
	font-family:"΢���ź�";
}
body{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height: 25px;
	background-color: #010674;
	font-family:"΢���ź�";
} 
img{border:0;}
.global{ margin:0; padding:0; background:#FFFFFF; font: 9pt/180% Verdana, Arial, Helvetica, sans-serif }
.clear{ clear:both;}
li {list-style:inside;}
.layoutcenter{ margin:0 auto;}
.contant{text-align:justify; text-justify:inter-ideograph}
.contact{word-break:break-word;white-space: -moz-pre-wrap;}
.space_updown{ padding:10px 0;}
.interval_leftright{ margin:0 0;}
.font_custom{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; line-height:2em; color:#333333}
.font_dian{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13pt;
	line-height:24px;
	color:#0169E6;
	font-weight: bolder;
}
b.c1{
	/*background:url(images/btn_03.png) no-repeat left center;*/
	
	display:block;
	font-weight:normal;
	margin-left:24px;
	}
.font_dian2{
	font-family:"��Բ";
	font-size:15pt;
	line-height:24px;
	color:#0162dd;
	font-weight: bold;
}
.font_zi{  font-size:12px; line-height:25px; color:#666;}
.font_zi2{  font-size:13px; line-height:24px; color:#0162dd;}
.font_menu{
	font-size:9pt;
	line-height:1.8em;
	color:#FFFFFF;
	text-align:left;
	text-indent: 55px;
}
.font_menu:hover{

	color:#FFFFFF;
	
}
.font_copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	line-height:1.8em;
	color:#999999;
	text-align:left;
	text-indent: 50px;
}
 a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;;
	text-decoration: none;

}

 a:hover {
	color:#051B95;
	font-weight: normal;
	text-decoration: none;
}

a:active {
	color: #999999;;
	text-decoration: none;
}




.bg{
	background-repeat: no-repeat;
}
